<template>
  <div class="close-button">
    <svg-icon name="close" />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
export default defineComponent({
  name: 'CloseButton'
})
</script>

<style lang="scss" scoped>
.close-button {
  padding: 10px;
  cursor: pointer;
  background: #252d45;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  svg {
    width: 14px;
    height: 14px;
    fill: #7683ad;
    flex: none;
  }
}
</style>
